upgrade Mariadb 10.1 to Mariadb 10.5.8 — CyberPanel - WebHosting Control Panel for OpenLiteSpeed
CyberHosting

upgrade Mariadb 10.1 to Mariadb 10.5.8

i tried to use this tutorial
https://cyberpanel.net/docs/upgrading-to-mariadb-10-5-manually/

but still have mariadb 10.1 , Cyberpanel 2.0.3

i need to install Mautic and minimum required 10.2

Any one could help me
Sign In or Register to comment.
CyberPanel Discord

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!